<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="multichoice">
    <name>
      <text>2.4.5.3.2 Task: Comment on symmetries</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p class="HELM_exercise">Exercise</p>
<p>The following diagrams shows&nbsp; graphs of several functions. They share a common property. Study the graphs and comment on any symmetry.</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/block6-fig7-1.svg" alt="block6-fig7" width="541" height="135" class="img-responsive atto_image_button_text-bottom">
</figure>]]></text>
<file name="block6-fig7-1.svg" path="/" encoding="base64">[encoded data, 16512 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <single>false</single>
    <shuffleanswers>true</shuffleanswers>
    <answernumbering>abc</answernumbering>
    <showstandardinstruction>1</showstandardinstruction>
    <correctfeedback format="html">
      <text>Your answer is correct.</text>
    </correctfeedback>
    <partiallycorrectfeedback format="html">
      <text>Your answer is partially correct.</text>
    </partiallycorrectfeedback>
    <incorrectfeedback format="html">
      <text>Your answer is incorrect.</text>
    </incorrectfeedback>
    <shownumcorrect/>
    <answer fraction="100" format="html">
      <text><![CDATA[<p>There is rotational symmetry about the origin.<br></p>]]></text>
      <feedback format="html">
        <text><![CDATA[<p>Correct.&nbsp;That is, each curve, when rotated through \(180^{\circ}\), transforms into itself.</p>]]></text>
      </feedback>
    </answer>
    <answer fraction="-5" format="html">
      <text><![CDATA[<p>There is reflectional symmetry about the \(x\)-axis.</p>]]></text>
      <feedback format="html">
        <text><![CDATA[<p>Incorrect.&nbsp;There is rotational symmetry about the origin. That is, each curve, when rotated through \(180^{\circ}\), transforms into itself.<br></p>]]></text>
      </feedback>
    </answer>
    <answer fraction="-5" format="html">
      <text><![CDATA[<p>There is reflectional symmetry about the \(y\)-axis.<br></p>]]></text>
      <feedback format="html">
        <text><![CDATA[<p>Incorrect.&nbsp;There is rotational symmetry about the origin.&nbsp;That is, each curve, when rotated through \(180^{\circ}\), transforms into itself.<br></p>]]></text>
      </feedback>
    </answer>
    <answer fraction="-5" format="html">
      <text><![CDATA[<p>They are identical after scaling centred at the origin.</p>]]></text>
      <feedback format="html">
        <text><![CDATA[<p>Incorrect.&nbsp;There is rotational symmetry about the origin.&nbsp;That is, each curve, when rotated through \(180^{\circ}\), transforms into itself.<br></p>]]></text>
      </feedback>
    </answer>
  </question>
</quiz>
